# translation of plasma_appletscriptengine_dashboard.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscriptengine_dashboard\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-01-04 06:00+0100\n"
"PO-Revision-Date: 2010-01-04 08:42+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: bundle.cpp:312
msgid "Main Webpage"
msgstr "Головна сторінка у мережі"

#: bundle.cpp:319 webapplet_package.cpp:37
msgid "Root HTML directory"
msgstr "Кореневий каталог HTML"

#: plasmawebapplet.cpp:163
msgid "Inspect this widget"
msgstr "Інспектувати цей віджет"

#: webapplet_package.cpp:33 webapplet_package.cpp:46
msgid "Main Script File"
msgstr "Головний файл скрипту"
